=== debian/control ===
Source: prism-webapp-meebo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-meebo
Architecture: all
Depends: prism
Homepage: http://www.meebo.com/
Description: Meebo WebApp for Prism
 Meebo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
